package com.zanxiang.game.data.serve.pojo.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderByEnum {
    DESC("desc"),
    ASC("asc");
    private final String orderType;
}
